/*
Theme Name: Child Flawless Theme
Description: Customisation of Flawless theme 
Author: WrenMaxwell
Author URI: http://www.wrenmaxwell.com.au
Template: flawless-v1-17
Version: 1.17
*/

/* @import url("../flawless-v1-17/style.css"); */

.gdlr-header-inner {
  background: url("https://www.customsolutionsgroup.com.au/wp-content/uploads/2019/02/custom-solutions-header-bg2.png") top right no-repeat;
}

.gdlr-logo-right-text {
  min-width: 600px !important;
  
}

.gdlr-logo-right-text  .gdlr-column-shortcode {
  margin: 0px 10px 0px;
  min-height: 1px;
  
}

.gdlr-logo-right-text .one-fifth {
  width: 12% !important;
}

.gdlr-logo-right-text .four {
  width: 37.333%;
}

.gdlr-logo-right-text .gdlr-column-shortcode {
    margin: 0px -20px 0px !important;
}

.page-id-68 .gdlr-logo-right-text .gdlr-column-shortcode {
  margin: 0px 10px 0px !important;
}

.sf-menu > li > a {
  font-size: 14px !important;
  font-weight:bold !important;
  text-transform:uppercase !important;
}

#stunning-textedit .stunning-text-caption {
  color: #f5f5f5 !important;
  font-size: 24px !important;
  font-weight:normal !important;
  border-right:0;
  width:70% !important;
  margin-left: 85px !important;

}

#stunning-textedit .gdlr-button{
  border-bottom-width: 0px;   
  border-bottom-style:none;
  background: none !important;
  color: #7cbc46;
  font-size:22px;
  margin-right: 60px;
  margin-top: -27px;
}

#services-box .gdlr-box-with-icon-item {
 background-color: rgba(94, 107, 119, 0.7) !important;
 padding: 40px 10px 20px !important;
}

#services-box .gdlr-box-with-icon-item h4, #services-box .gdlr-box-with-icon-item p{
 color: #ffffff !important;
}

#services-box .gdlr-box-with-icon-item h4 {
  font-size: 18px !important;
}

#services-box .gdlr-item-caption {
  color: #000000 !important;
}

#home-content  {
    margin-top: -20px;
}

#check-icon .list-with-icon, #custom-list .list-with-icon {
    color: #000000 !important;
    border-color: #7cbc46 !important; 
    padding-bottom: 10px !important;
}

.enquire .gdlr-button{
  font-size: 22px;
  text-shadow: #353232 1px 1px 2px;
  margin-top: 20px !important;
}

.enquire {
  text-align: center;
}

footer .gdlr-item.gdlr-divider-item {
  margin-bottom: 20px !important;
}

.copyright-right a {
  color: #777777 !important;
}

#home-side-bar .gdlr-image-link-shortcode .gdlr-image-link-overlay, .portfolio-thumbnail .portfolio-overlay {
  background-color: #ffffff !important;
}

.gdlr-image-link-overlay:hover .gdlr-image-link-icon, .gdlr-image-link-overlay .gdlr-image-link-icon:hover,
.gdlr-image-link-overlay .gdlr-image-link-icon {
   display: none;
}

.gdlr-page-title-wrapper {
   background-image: url('//wp-content/uploads/2015/04/services-image.png');
   background-repeat: no-repeat !important;
   height: 100px;
}

.gdlr-page-title {
   font-size: 38px !important;
   margin: 20px 60px !important;
}
  
.gdlr-content-item {
   color: #000000 !important;
   padding-right: 120px !important;
   font-size: 14px !important;
   margin-top: -30px !important;
}

#left-bar-img {
   padding-left: 5px !important;
}

#clear {
   clear: both;
}

#custom-list .list-with-icon-title, #check-icon .list-with-icon-title {
   font-size: 14px !important;
}


.title-list {
    margin-bottom: -30px !important;
    clear:both !important;
}

/* enquiry form */

#enquiry-form {
    background: #efefef;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, .5) 0 0 10px;
    padding: 25px 15px;
}

#enquiry-form input{
    border: #1da1f2 1px solid;
    background: #ffff !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-family: "Gotham-Book" !important;
}

#enquiry-form textarea{
    border: 1px solid #1da1f2;
    background: #ffff !important;
    height: 50px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-family: "Gotham-Book" !important;
}

#enquiry-form input[type=submit] {
    background: #5e6b77 !important;
    border: none !important;
    border-bottom: #48525c 3px solid !important;
    width: 100%;
    box-shadow: #444 0 0 3px;
    border-radius: 0 !important;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Gotham-Bold" !important;
    
}

#enquiry-form .submit {
    height: 50px;
}

.sidebar-right-item .gdlr-widget-title {
    border-bottom: none !important;
}

.sidebar-right-item {
    margin-top: -30px;
}

.section-container {
    margin-top: -20px !important;
}

.section-container {
    margin-top: 10px !important;
}

.gdlr-item {
    padding-right: 0px !important;
}



.testimonial-item {
  padding-bottom: 85px;
  margin-top: -10px;
}

[class^="icon-"], [class*=" icon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
  font-size: 30px;
}

.page-id-68 .gdlr-item {
  padding-right: 0px !important;
}

.page-id-68 .gdlr-content-item {
  margin-top: 0px !important;
}

#drop--message .gdlr-item-title {
  font-weight: 900 !important;
  font-size: 24px !important;
}

/* contact-form */

#contact-us-form input, #contact-us-form textarea{
    background: #333333 !important;
    font-family: "Gotham-Book" !important;
    margin-bottom: -10px !important;
}


#contact-us-form input[type=submit] {
    background: #5e6b77 !important;
    border: none !important;
    border-bottom: #48525c 2px solid !important;
    border-radius: 0 !important;
    font-size: 24px;
    text-transform: uppercase;
    font-family: "Gotham-Bold" !important;
    margin-top: 10px !important;
    font-weight: 100 !important;   
}

/* Responsive css*/

@media only screen and (max-width: 959px) {
.gdlr-header-inner {   
  background: url("//wp-content/uploads/2015/05/custom-solutions-header-bg768.png") #7cbc46 top right no-repeat !important;
  margin-top: 0px !important;
}

.gdlr-logo-right-text .four {
  width: 30.333% !important;
}

.gdlr-logo-right-text .six {
  width: 65.333% !important;
}

.gdlr-logo-right-text .one-fifth {
  display: none !important;
}

.gdlr-logo-right-text .six .callus{
  font-size: 20px !important;
}

.gdlr-logo-right-text .six .phonenumber{
  font-size: 28px !important;
}

.gdlr-logo a img{
  margin-top: 5px !important;
 width: 300px !important;
}

.gdlr-logo-right-text {
  margin-top: 30px !important;
  margin-bottom: 0px !important;
  padding-bottom: 20px !important;
  min-width: 277px !important;
}

#content-section-1 .gdlr-item {
  padding-right: 0px !important;
}

#content-section-2 { display:none !important;}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
  font-size: 23px !important;

}

#services-box {background-size: cover !important;}

#services-box .gdlr-item {
  padding-right: 0px !important;
}

#services-box .gdlr-box-with-icon-item {  
  padding: 40px 0px 20px !important;
}

.gdlr-item-title-wrapper.pos-left .gdlr-item-title {
  font-size: 23px !important;
  margin-top: -55px !important;
}

#home-content {
  padding-right: 0px !important;
}

#content-section-4 .gdlr-content-item{
  padding-right: 0px !important;
}

#check-icon {
  padding-right: 0px !important;
}

#text-6 {
  padding-right: 0px !important;
}

#text-5 {
  padding-right: 0px !important;
}

#recent-posts-2 {
  padding-right: 0px !important;
}

#nav_menu-2 {
  padding-right: 0px !important;
}

#text-7 {
  padding-right: 0px !important;
}

#text-8 {
  padding-right: 0px !important;
}


}

@media screen and (max-width: 767px) {

.gdlr-header-inner {   
  background: url("https://www.customsolutionsgroup.com.au/wp-content/uploads/2019/02/custom-solutions-header-bg2.png") #7cbc46 top right no-repeat !important;
  margin-top: -30px !important;
}

/*.gdlr-header-inner {
  background-color: #7cbc46 !important;
  margin-top: -30px !important;
}*/

.gdlr-logo-right-text .four {
  width: 23.333% !important;
}

.gdlr-logo-right-text .six {
  width: 33.333% !important;
}

.gdlr-logo-right-text .six .callus{
  font-size: 20px !important;
}

.gdlr-logo-right-text .six .phonenumber{
  font-size: 28px !important;
}

.gdlr-logo-right-text .one-fifth {
  display: none;
}

.gdlr-logo a img{
  margin-top: 5px !important;
}

.gdlr-logo-right-text {
  margin-top: 30px !important;
  margin-bottom: 0px !important;
  padding-bottom: 20px !important;
  min-width: 600px !important;
}

#content-section-1 .gdlr-item {
  padding-right: 0px !important;
}

#content-section-2 { display:none !important;}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
  font-size: 23px !important;

}

#services-box {background-size: cover !important;}

#services-box .gdlr-item {
  padding-right: 0px !important;
}

#services-box .gdlr-box-with-icon-item {  
  padding: 40px 0px 20px !important;
}

.gdlr-item-title-wrapper.pos-left .gdlr-item-title {
  font-size: 23px !important;
  margin-top: -55px !important;
}

#home-content {
  padding-right: 0px !important;
}

#content-section-4 .gdlr-content-item{
  padding-right: 0px !important;
}

#check-icon {
  padding-right: 0px !important;
}

#text-6 {
  padding-right: 0px !important;
}

#text-5 {
  padding-right: 0px !important;
}

#recent-posts-2 {
  padding-right: 0px !important;
}

#nav_menu-2 {
  padding-right: 0px !important;
}

#text-7 {
  padding-right: 0px !important;
}

#text-8 {
  padding-right: 0px !important;
}

.gdlr-page-title-wrapper {
  padding: 20px 0px 10px !important;
}

.gdlr-page-title {
   font-size: 36px !important;
   margin: 20px 60px !important;
}

}

@media screen and (max-width: 414px) {

.gdlr-header-inner {   
  background: url("https://www.customsolutionsgroup.com.au/wp-content/uploads/2019/02/custom-solutions-header-bg2.png") #7cbc46 top right no-repeat !important;
  margin-top: -30px !important;
}

.gdlr-logo-right-text .four {
  width: 23.333% !important;
}

.gdlr-logo-right-text .six {
  width: 33.333% !important;
}

.gdlr-logo-right-text .six .callus{
  font-size: 20px !important;
}

.gdlr-logo-right-text .six .phonenumber{
  font-size: 28px !important;
}

.gdlr-logo-right-text .one-fifth {
  display: none;
}

.gdlr-logo a img{
  margin-top: 5px !important;
}

.gdlr-logo-right-text {
  margin-top: 30px !important;
  margin-bottom: 0px !important;
  padding-bottom: 20px !important;
  min-width: 600px !important;
}

#content-section-1 .gdlr-item {
  padding-right: 0px !important;
}

#content-section-2 { display:none !important;}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
  font-size: 23px !important;

}

#services-box {background-size: cover !important;}

#services-box .gdlr-item {
  padding-right: 0px !important;
}

#services-box .gdlr-box-with-icon-item {  
  padding: 40px 0px 20px !important;
}

.gdlr-item-title-wrapper.pos-left .gdlr-item-title {
  font-size: 23px !important;
  margin-top: -55px !important;
}

#home-content {
  padding-right: 0px !important;
}

#content-section-4 .gdlr-content-item{
  padding-right: 0px !important;
}

#check-icon {
  padding-right: 0px !important;
}

#text-6 {
  padding-right: 0px !important;
}

#text-5 {
  padding-right: 0px !important;
}

#recent-posts-2 {
  padding-right: 0px !important;
}

#nav_menu-2 {
  padding-right: 0px !important;
}

#text-7 {
  padding-right: 0px !important;
}

#text-8 {
  padding-right: 0px !important;
}

.gdlr-page-title-wrapper {
  padding: 20px 0px 10px !important;
}

.gdlr-page-title {
   font-size: 36px !important;
   margin: 20px 60px !important;
}
}
/* changes thowden 20150831 for csg theme - */

.gdlr-feature-media-item .feature-media-title-wrapper{ margin-bottom: 25px; 
	position: relative; display: inline-block; padding: 12px 20px; overflow: hidden;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; z-index: 1; }	
.gdlr-feature-media-item .feature-media-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }	
.gdlr-feature-media-item .feature-media-title{ position: relative; font-size: 14px; font-weight: 100; margin: 0px; }
